<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>TS_FC_ReconcilleOverbookSettlement</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>3</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>true</rerunImmediately>
   <testSuiteGuid>a1e42486-32f5-4a72-8911-8b2a665b1d77</testSuiteGuid>
   <testCaseLink>
      <guid>116ad5b4-f2e1-4583-b92f-4d06149e1a3f</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/FC/PaymentSuccess/TC_001_PaymentSuccess</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>cd26e479-717e-481b-b19b-f5cb7216247f</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/EndToEnd/PaymentSuccess</testDataId>
      </testDataLink>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>email</value>
         <variableId>9df89b6b-ddf3-4481-884a-6525c9e84066</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>eeb751b5-16da-44e5-9135-07f3f8e83ec0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>number</value>
         <variableId>6d0a5c12-5c56-47cb-9ed3-1f2df2dc4093</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>scenario</value>
         <variableId>74ed7579-22d3-40bf-a32a-67c7e70ed0ff</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>va_date</value>
         <variableId>7090fa84-0fa5-403d-8937-a73796c0934f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>transaction_date</value>
         <variableId>4d69aff9-d297-4032-a7dd-d379ec962877</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>service_id</value>
         <variableId>c0b42df4-bf56-41fb-883f-7e02e0fd4d7d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>service_name</value>
         <variableId>1df7a4be-c10b-4605-bf08-107f11f1ed67</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>client_id</value>
         <variableId>8ad92afb-6dd4-4a32-abe5-57470676bfe2</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>client_name</value>
         <variableId>24add179-8e73-45f7-980a-821cc98063a8</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>client_sharedKey</value>
         <variableId>5b4e4b75-609f-4516-8de4-76d43d7ff39b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>client_status</value>
         <variableId>272506ed-cb74-4e47-a8e5-cc51927d5daf</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>partner_id</value>
         <variableId>4dd93838-fee4-4868-918c-48e2ec0f1af4</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>partner_name</value>
         <variableId>924bbea3-e134-4aaa-a3fd-8b1a902e59be</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>acquirer_id</value>
         <variableId>e09fb232-a755-4a2a-b501-df86e1f79131</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>acquirer_name</value>
         <variableId>e3e21d7a-35b7-45dc-a720-67197b516b35</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>channel_name</value>
         <variableId>e7a82970-8551-43cc-b3b0-60fd555f1e40</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>order_amount</value>
         <variableId>801560e3-87f7-4851-a26b-09e4c06d67cc</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>transaction_status</value>
         <variableId>48ac2ff6-c09c-4309-939f-5389ad6144aa</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>originalReqId</value>
         <variableId>141076e3-cafa-4fb7-8321-5c9400313906</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>costumer_name</value>
         <variableId>42f18115-cc66-42e9-b097-5a5dff67890e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>costumer_email</value>
         <variableId>2d7b3079-a0bb-4d52-aa9f-2f6fa7ba91fd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vaConfig_method</value>
         <variableId>023bf197-d36b-4d6e-8076-7839e2d7668a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vaConfig_feature</value>
         <variableId>72f1ec0b-382e-4965-8fe1-88732d9ca6ae</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Identifier_name</value>
         <variableId>3af18ea0-6399-466b-8bb3-782955e356d5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Identifier_value</value>
         <variableId>e5f1c01f-061b-48e9-8b53-bb7ee3558fa6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Identifier_name1</value>
         <variableId>76413787-0ac4-4c57-b146-1b444198c89a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Identifier_value1</value>
         <variableId>6b2933b0-5702-4e71-81c4-374bb0cc2501</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Identifier_name2</value>
         <variableId>39d3f4b6-32e6-48b1-b12c-58e41088d4ff</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Identifier_value2</value>
         <variableId>467359d1-fa37-4c9d-9123-34dad337c2e4</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>va_created</value>
         <variableId>819a5ebc-bb2c-4b53-9bbb-a76b2743c4d6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>va_expired</value>
         <variableId>11d82c9d-d5ec-469e-a96a-911be2c731a8</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>va_billingType</value>
         <variableId>93bcc448-9fb3-4cff-9a72-16f466749efe</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vaPayment_status</value>
         <variableId>f60e42e0-d956-4422-99f9-66d0fdc60737</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vaPayment_name</value>
         <variableId>df9d0eaf-7239-400d-9902-5eceb7f596a7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vaPayment_value</value>
         <variableId>2d92e3e5-bf01-434e-af5b-4bc2516aa61d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>jdm_regisuuid</value>
         <variableId>dd787711-623a-4419-88d4-ecaf5f6230d1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>jdminquiry_uuid</value>
         <variableId>4fd38e3e-7d95-453a-9e49-9d30e88dc561</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>jdm_divisionName</value>
         <variableId>5893ebfd-ddfa-4a06-8a61-b44580a73be8</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>jdm_department</value>
         <variableId>2a9ebb52-d09d-4223-9d99-2c489f7b85d8</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>jdm_database</value>
         <variableId>24eecd85-69b0-4c03-882d-f9862fe10109</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>jdm_clientCreateTime</value>
         <variableId>0c6eaaf8-45bd-4320-a1a3-35412c9d168f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>jdm_journeyid</value>
         <variableId>6f52073a-0715-441b-9990-f294d0a01497</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd26e479-717e-481b-b19b-f5cb7216247f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>channel_id</value>
         <variableId>f6989735-a5b3-4c16-bb5f-ef8502d4e093</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>ee89b750-4dd6-405d-bda1-477f1278ae79</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/FC/ReconcileOverbookSettlement/TC_001_FinopsReconOverbook</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>f6eb31ca-0888-482c-ab4c-b9e70ce6d5ff</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/EndToEnd/Finops</testDataId>
      </testDataLink>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId>f6eb31ca-0888-482c-ab4c-b9e70ce6d5ff</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>email</value>
         <variableId>06c57fff-9487-4b1d-8d29-e8a3bdc1fa4d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f6eb31ca-0888-482c-ab4c-b9e70ce6d5ff</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>cfa95c49-55e9-47b3-95ff-e9c13f643913</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f6eb31ca-0888-482c-ab4c-b9e70ce6d5ff</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>number</value>
         <variableId>2af945c5-8e99-4181-a68e-981411e7d98e</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>0c64121b-812b-4549-a6b7-0e1b4a66c90d</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/FC/ReconcileOverbookSettlement/TC_002_FinanceOverbook</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>f93f5e92-e9d2-4e42-9101-939b2917a64e</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/EndToEnd/Finance</testDataId>
      </testDataLink>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId>f93f5e92-e9d2-4e42-9101-939b2917a64e</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>email</value>
         <variableId>5f30d4d3-990e-4df6-8340-c9a854e6d1fd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f93f5e92-e9d2-4e42-9101-939b2917a64e</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>0170e573-2677-4626-b922-b643dbda68ab</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f93f5e92-e9d2-4e42-9101-939b2917a64e</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>number</value>
         <variableId>f35f39d4-8b04-4497-ad07-b30d29506b02</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>3ecd693d-b24c-4b2f-8630-42650ac35c6b</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/FC/ReconcileOverbookSettlement/TC_003_FinopsSettlement</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>4c35c738-61e7-4176-9b9b-4c29bb6b8d88</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/EndToEnd/Finops</testDataId>
      </testDataLink>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId>4c35c738-61e7-4176-9b9b-4c29bb6b8d88</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>email</value>
         <variableId>8ba6dd11-87b0-4a1e-8748-6017c68b2b29</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>4c35c738-61e7-4176-9b9b-4c29bb6b8d88</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>6bfb562e-7f27-4f07-aec2-f7cc6b27c13a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>4c35c738-61e7-4176-9b9b-4c29bb6b8d88</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>business</value>
         <variableId>c9816e8a-1ac8-4aa7-aa09-b03a3f9b0846</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>4c35c738-61e7-4176-9b9b-4c29bb6b8d88</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>notes</value>
         <variableId>fdf7fed0-3621-4e4a-803e-601d7e6b70d8</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
